package com.tutego.insel.game.v4;

class Player
{
  String name = "";
  String item = "";

  Player setName( String name )
  {
    this.name = name;
    return this;
  }

  Player setItem( String i )
  {
    item = i;
    return this;
  }

  String id()
  {
    return name + " has " + item;
  }
}
